<template>
  <b-container>
    <b-jumbotron class="mt-5" header="FakeBlog" lead="Bine ai venit pe FakeBlog">
      <p>Nu e nimic aici</p>
      <b-button @click="close" variant="primary" href="#">Butonul asta nu face nimic</b-button>
    </b-jumbotron>
  </b-container>
</template>

<script>
export default {
  methods: {
    close() {
      let customWindow = window.open("", "_blank", "");
      customWindow.close();
    }
  }
};
</script>

<style>
</style>